<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <size width="3" length="6" />

    <storeData>
        <name>Seed Tender 10 T</name>
        <specs>
            <combination>PHOENIX, TGS</combination>
            <capacity>10000</capacity>
            <fillTypes>seeds fertilizer</fillTypes>
        </specs>
        <functions>
            <function>$l10n_function_seedTender</function>
        </functions>
        <image>store/store_SeedTenderBundle.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>seedTender.xml</xmlFilename>
                <offset>0 0.206 -1.254</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>transportTrailer.xml</xmlFilename>
                <offset>0 0 0</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="2" bundleElement1="1" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>ADAMS</brand>
        <rotation>0</rotation>
        <category>augerWagons</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <fillUnit>
        <fillUnitConfigurations>
            <fillUnitConfiguration>
                <fillUnits>
                    <fillUnit unit="$l10n_unit_literShort" fillTypeCategories="AUGERWAGON" capacity="10000"/>
                </fillUnits>
            </fillUnitConfiguration>
        </fillUnitConfigurations>
    </fillUnit>
</vehicle>
